=== debian/changelog ===
python-msgpack-numpy (0.4.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:42 +0100

python-msgpack-numpy (0.4.4-1) unstable; urgency=low

  * Initial release. (Closes: #915092)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Nov 2018 13:24:51 +0100
