=== debian/control ===
Source: python-msgpack-numpy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/python-msgpack-numpy
Vcs-Git: https://salsa.debian.org/science-team/python-msgpack-numpy.git
Homepage: https://github.com/lebedov/msgpack-numpy

Package: python3-msgpack-numpy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: serialize numpy arrays using msgpack
 This package provides encoding and decoding routines that enable the
 serialization and deserialization of numerical and array data types
 provided by numpy using the highly efficient msgpack format.
 Serialization of Python's native complex data types is also supported.
