=== debian/watch ===
version=4

https://github.com/lebedov/msgpack-numpy/releases .*/archive/v?(\d[.\d]+)@ARCHIVE_EXT@
