## python-msgpack-numpy 0.4.8

=== requirements.txt ===
numpy>=1.9.0
msgpack>=0.5.2
