=== debian/changelog ===
python-msgpack-numpy (0.4.8-1) unstable; urgency=medium

  * d/control: add missing comma in Uploaders field.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Jul 2022 10:46:44 +0200

python-msgpack-numpy (0.4.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.  (Closes: #1010537, #829424)
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * d/u/metadata: fix upstream-metadata-missing-repository.
  * d/copyright: update copyright years.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 08 May 2022 12:50:01 +0200
