=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: python-msgpack-numpy
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-msgpack-numpy
 Vcs-Git: https://salsa.debian.org/science-team/python-msgpack-numpy.git
 Homepage: https://github.com/lebedov/msgpack-numpy
+Rules-Requires-Root: no
 
 Package: python3-msgpack-numpy
 Architecture: all
