=== debian/watch ===
version=4

https://github.com/lebedov/msgpack-numpy/tags .*/v?(\d[.\d]+)@ARCHIVE_EXT@
